
[ITEM_0]
PARENT=NULL
POSITION=0.342, 0.8015, 0.642
TYPE=SPEED
SIZE=0.013
COLOR=110,123,132
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=LEFT
UNITS=KMH

[ITEM_1]
PARENT=NULL
POSITION=0.342, 0.828, 0.645
TYPE=CLOCK
SIZE=0.009
COLOR=110,123,132
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_2]
PARENT=NULL
POSITION= 0.321, 0.777, 0.639
TYPE=GEAR
SIZE=0.024
COLOR=110,123,132
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_3]
PARENT=NULL
POSITION= 0.342, 0.773, 0.63
TYPE=LAPTIME
SIZE=0.008
COLOR=110,123,132
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_4]
PARENT=radio_lcd
POSITION=0.067, 0.0375, 0.003
TYPE=CLOCK
SIZE=0.007
COLOR=100,100,100,0.5
INTENSITY=6
FONT=mclarenmp4gt3
ALIGN=LEFT

[ITEM_5]
PARENT=NULL
POSITION= 0.342, 0.75, 0.63
TYPE=PLACE_HOLDER
TEXT= 0000000
SIZE=0.008
COLOR=110,123,132
INTENSITY=6
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_6]
PARENT=NULL
POSITION= 0.342, 0.76, 0.63
TYPE=PLACE_HOLDER
TEXT= 0000
SIZE=0.008
COLOR=110,123,132
INTENSITY=6
FONT=mclarenmp4gt3
ALIGN=CENTER
